<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="plgrendstep_std"
	ProjectGUID="{4114A2C8-B3FC-6B09-DC83-18499D91BE03}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
  		<Configuration
			Name="Release (with static libs)|Win32"
			OutputDirectory="..\..\out\release8\build\plgrendstep_std\"
			IntermediateDirectory="..\..\out\release8\build\plgrendstep_std\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release8\build\plgrendstep_std\rendstep_std.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release8\build\plgrendstep_std\plgrendstep_std.pch"
				AssemblerListingLocation="..\..\out\release8\build\plgrendstep_std\"
				ObjectFile="..\..\out\release8\build\plgrendstep_std\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\rendstep_std.dll"
				ProgramDatabaseFile="..\..\out\release8\build\plgrendstep_std\rendstep_std.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release8\build\plgrendstep_std\plgrendstep_std.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release8\build\plgrendstep_std\plgrendstep_std.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\plugins\engine\renderloop\stdsteps;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Release (with DLLs)|Win32"
			OutputDirectory="..\..\out\release8\build\plgrendstep_std\"
			IntermediateDirectory="..\..\out\release8\build\plgrendstep_std\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release8\build\plgrendstep_std\rendstep_std.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release8\build\plgrendstep_std\plgrendstep_std.pch"
				AssemblerListingLocation="..\..\out\release8\build\plgrendstep_std\"
				ObjectFile="..\..\out\release8\build\plgrendstep_std\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\rendstep_std.dll"
				ProgramDatabaseFile="..\..\out\release8\build\plgrendstep_std\rendstep_std.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release8\build\plgrendstep_std\plgrendstep_std.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release8\build\plgrendstep_std\plgrendstep_std.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\plugins\engine\renderloop\stdsteps;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="Debug (with static libs)|Win32"
			OutputDirectory="..\..\out\debug8\build\plgrendstep_std\"
			IntermediateDirectory="..\..\out\debug8\build\plgrendstep_std\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.pch"
				AssemblerListingLocation="..\..\out\debug8\build\plgrendstep_std\"
				ObjectFile="..\..\out\debug8\build\plgrendstep_std\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\rendstep_std.dll"
				ProgramDatabaseFile="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\plugins\engine\renderloop\stdsteps;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Debug (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug8\build\plgrendstep_std\"
			IntermediateDirectory="..\..\out\debug8\build\plgrendstep_std\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.pch"
				AssemblerListingLocation="..\..\out\debug8\build\plgrendstep_std\"
				ObjectFile="..\..\out\debug8\build\plgrendstep_std\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\rendstep_std.dll"
				ProgramDatabaseFile="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\plugins\engine\renderloop\stdsteps;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="MemoryTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug8\build\plgrendstep_std\"
			IntermediateDirectory="..\..\out\debug8\build\plgrendstep_std\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.pch"
				AssemblerListingLocation="..\..\out\debug8\build\plgrendstep_std\"
				ObjectFile="..\..\out\debug8\build\plgrendstep_std\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\rendstep_std.dll"
				ProgramDatabaseFile="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\plugins\engine\renderloop\stdsteps;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="MemoryTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug8\build\plgrendstep_std\"
			IntermediateDirectory="..\..\out\debug8\build\plgrendstep_std\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.pch"
				AssemblerListingLocation="..\..\out\debug8\build\plgrendstep_std\"
				ObjectFile="..\..\out\debug8\build\plgrendstep_std\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\rendstep_std.dll"
				ProgramDatabaseFile="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\plugins\engine\renderloop\stdsteps;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="RefTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug8\build\plgrendstep_std\"
			IntermediateDirectory="..\..\out\debug8\build\plgrendstep_std\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.pch"
				AssemblerListingLocation="..\..\out\debug8\build\plgrendstep_std\"
				ObjectFile="..\..\out\debug8\build\plgrendstep_std\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\rendstep_std.dll"
				ProgramDatabaseFile="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\plugins\engine\renderloop\stdsteps;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="RefTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug8\build\plgrendstep_std\"
			IntermediateDirectory="..\..\out\debug8\build\plgrendstep_std\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.pch"
				AssemblerListingLocation="..\..\out\debug8\build\plgrendstep_std\"
				ObjectFile="..\..\out\debug8\build\plgrendstep_std\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\rendstep_std.dll"
				ProgramDatabaseFile="..\..\out\debug8\build\plgrendstep_std\rendstep_std.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug8\build\plgrendstep_std\plgrendstep_std.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug8\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug8\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;PROJECTGEN_VERSION=8"
				AdditionalIncludeDirectories=".;..\..\plugins\engine\renderloop\stdsteps;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="">
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\fullquad.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\generic.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\lightiter.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\shadowmap.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\stdsteps.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\target.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="">
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\fullquad.h">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\generic.h">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\lightiter.h">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\shadowmap.h">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\stdsteps.h">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\target.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="">
			<File
				RelativePath="..\..\mk\msvc\plgrendstep_std.rc">
			</File>
			<File
				RelativePath="..\..\plugins\engine\renderloop\stdsteps\rendstep_std.csplugin">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
